<?xml version="1.0" encoding="utf-8"?>
<!-- This file is part of health_sisa_puco module for Tryton.
The COPYRIGHT file at the top level of this repository contains
the full copyright notices and license terms. -->
<tryton>
    <data>

        <!-- wizard SISA PUCO in Patient -->
        <record model="ir.action.wizard" id="wizard_patient_puco_data">
            <field name="name">Check PUCO</field>
            <field name="wiz_name">patient.puco_data</field>
            <field name="model">gnuhealth.patient</field>
        </record>
        <record model="ir.action.keyword" id="wizard_patient_puco_keyword">
            <field name="keyword">form_action</field>
            <field name="model">gnuhealth.patient,-1</field>
            <field name="action" ref="wizard_patient_puco_data"/>
        </record>

        <record model="ir.ui.view" id="patient_puco_data_start_view">
            <field name="model">patient.puco_data.start</field>
            <field name="type">form</field>
            <field name="name">puco_data_start</field>
        </record>

    </data>
</tryton>
